﻿/* CSS Document */
.style1 {
	font-size: 16px;
	color:#000000;
}
.style2 {
	font-size: 18px;
	color: #009900;
}
.style3 {
	font-size: 18px;
	color:#000000;
}
.style4 {
	font-size: 16px;
	color:#CC0000;	
	font-weight:bold;
	text-decoration: underline;
	font-family: "Times New Roman", Times, serif;
}
.style5 {
	font-size: 14px;
	color:#FFFF00;
	font-weight:bold;
}
.style6 {
	font-size: 14px;
	color:#000000;
	font-family: "Times New Roman", Times, serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
